Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0112-1: moderate: Recommended update for virt-manager
openSUSE Recommended Update: Recommended update for virt-manager
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0112-1
Rating: moderate
References: #1054986 #1100558 #1116885
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for virt-manager provides the following fixes:

- Fix calling virt-install --inject-initrd. (bsc#1116885)
- Fix selection of network volumes. (bsc#1100558)
- Fix SLE-15 detection because of changes in osinfo-db. (bsc#1054986)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-112=1



Package List:

- openSUSE Leap 15.0 (noarch):

virt-install-1.5.1-lp150.6.6.1
virt-manager-1.5.1-lp150.6.6.1
virt-manager-common-1.5.1-lp150.6.6.1


References:

https://bugzilla.suse.com/1054986
https://bugzilla.suse.com/1100558
https://bugzilla.suse.com/1116885


< Previous Next >
This Thread
  • No further messages